/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       RSNOG
 Author URI:   http://rsnog.rs
 Template:     Divi
 Version:      3.0.17
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  divi-child
*/

@font-face {
    font-family: 'BloggerSans';
    font-weight: normal;
    font-style: normal;
    src: url('font/blogger_sans-webfont.eot');
    src: url('font/blogger_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/blogger_sans-webfont.woff') format('woff'),
         url('font/blogger_sans-webfont.ttf') format('truetype'),
         url('font/blogger_sans-webfont.svg#BloggerSans') format('svg');
}

@font-face {
    font-family: 'BloggerSans';
    font-weight: bold;
    font-style: normal;
    src: url('font/BloggerSans-Bold.eot');
    src: url('font/BloggerSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('font/BloggerSans-Bold.woff') format('woff'),
         url('font/BloggerSans-Bold.ttf') format('truetype'),
         url('font/BloggerSans-Bold.svg#BloggerSans-Bold') format('svg');
}
@font-face {
    font-family: 'BloggerSans'; 
    font-weight: normal;
    font-style: italic;
    src: url('font/blogger_sans-italic-webfont.eot');
    src: url('font/blogger_sans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/blogger_sans-italic-webfont.woff') format('woff'),
         url('font/blogger_sans-italic-webfont.ttf') format('truetype'),
         url('font/blogger_sans-italic-webfont.svg#blogger_sans-bold_italic-webfont') format('svg');
}

@font-face {
    font-family: 'BloggerSans';
    font-weight: bold;
    font-style: italic;
    src: url('font/blogger_sans-bold_italic-webfont.eot');
    src: url('font/blogger_sans-bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/blogger_sans-bold_italic-webfont.woff') format('woff'),
         url('font/blogger_sans-bold_italic-webfont.ttf') format('truetype'),
         url('font/blogger_sans-bold_italic-webfont.svg#blogger_sans_italic-webfont') format('svg');
}

/* Basic Styles */
/* Body */
body {
	font-family: "BloggerSans", Arial, sans-serif;
	font-size: 16px;
}

h1 { font-size: 36px; }
#et-top-navigation { font-weight: normal; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 10px; }
#main-header { padding-top: 18px; }
.et_fixed_nav #logo { max-height: 66px; margin-bottom: 20px; }
.et-fixed-header #logo { max-height: 55px; }
#top-menu li { font-size: 20px; }
#top-menu a { color: #666; }

form.wpcf7-form {
	margin-bottom: 30px;
}
 
.wpcf7 input, .wpcf7 textarea, .wpcf7 select{
	width:250px;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'BloggerSans';
	font-size: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px #a12a35 solid;
}
 
input#formname {
	margin-top: 20px;
}
 
input.wpcf7-form-control.wpcf7-submit {
	background-color: #be1e2d;
	color: #fff;
	font-family: 'BloggerSans';
	font-size: 24px;
	padding: 15px;
	width: 200px;
	border: 1px #a12a35 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
 
#preslovljavanje  ul { list-style-type: none; }

#preslovljavanje ul li { display: inline; }

.preslovljavanje  ul { list-style-type: none; }

input.wpcf7-form-control.wpcf7-submit input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {
	background-color: #be1e2d;
	color: rgba(255, 255, 255, 0.8); 
	border: 1px #a12a35 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.et_pb_video_play:before { font-family: 'BloggerSans'; }

.orderby,
.woocommerce div.product form.cart .variations td select { font-family: "BloggerSans", Arial, sans-serif; }

.et-pb-icon { font-family: "BloggerSans", Arial, sans-serif; }

a.more-link {
text-align: right;
padding-top: 15px;
}

.et_pb_text { width: 100%; margin-bottom: 30px;}
.et_pb_text.event, .et_pb_text.location { width: 100%; margin-bottom: 0;}
.et_pb_text.agenda h3, .et_pb_text.agenda h4, .et_pb_text.agenda h5 { color: rgba(0, 0, 0, 0.5); }
.et_pb_text.agenda h4.link { margin-bottom: 0; padding-bottom: 0; }
.et_pb_text.agenda h5 { margin-bottom: 0; padding-bottom: 0; }
.et_pb_text.agenda span.links, .et_pb_text.agenda h5.title, .et_pb_text.agenda span.author { padding-left: 65px; }
.et_pb_text.agenda span.links-indented, h5.title-indented, .et_pb_text.agenda span.author-indented { padding-left: 100px; }
.et_pb_text p:last-of-type { padding-bottom: 0px;}
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6  { color: #fff !important; }
.et_pb_text_align_left { text-align: left; }
.et_pb_text_align_center { text-align: center; }
.et_pb_text_align_right { text-align: right; }

#main-header #et-secondary-menu { position: relative; z-index: 5000; }
.container.et_menu_container > div:not(.logo_container) { position: relative; z-index: 1000; }

@media only screen and (max-width: 980px) {
.et_fixed_nav #logo{
max-height: 36px;
}}
